*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.jumbotronBackground{
  background-image: url("https://images.unsplash.com/photo-1615224571870-e863823760fc?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=870&q=80");
  background-repeat: no-repeat, repeat;
  background-position: center;
  background-size: cover;
  padding-top: 20px;
  font-weight: bold;
  height: 500px;
  margin-bottom: 50px;
  padding: 100px;
  border-radius: 50px;
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
}
.jumbotronBackground h1, p, a {
  color: black;
  
}
.bannerHighlight{
  background-color: #d4e9e2;
}
.bannerHighlightText{
  
  color: #33433d;
 
  font-weight: bold;
}
.formContainer{
  height: 100px;
}
.rowBackground {
  background-color: #d4e9e2;
  border-radius: 30px;
}
.loginImage{
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
}
.button{
  border: none;
  outline: none;
  height: 50px;
  width: 100%;
  background-color: black;
  color: white;
  border-radius: 4px;
  font-weight: bold;
}
.buyNowButton{
  text-decoration: none;
  color: white;
  
}
.returnToShopButton{
  text-decoration: none;
  color: white;
  
}
.addToCartButton{
  text-decoration: none;
  color: white;
  margin-right: 1rem;
}
/* .cardProduct{
  display: flex;
}
.singleCard{
  display: justify-content-around;
} */


.featuredProducts{
 border: solid 0.5px rgb(82, 83, 83);
 margin: 2rem;
 box-shadow: 5px 5px 5px 5px rgb(136, 151, 136);
 font-weight: bold;
 
}
.productContainer{
  margin: 5rem;
  /* border: solid 1px black; */
}
.addToCartImg{
  border-radius: 15px;
}